Subject: Re: bug#14876: 24.3; load-path and environment variable EMACSLOADPATH

From: Glenn Morris <[email-masked]>
Date: Thu, 14 Nov 2013 03:39:42 -0500

Version: 24.4

I finally got round to updating the "Library Search" section.